Skip to content
Install
GET
/deployments/{id}/auto-deploy
curl --request GET \
--url https://example.com/deployments/example/auto-deploy \
--header 'Authorization: Bearer <token>'

Auth: authenticated (scope: read)

id
required
string

OK

Media typeapplication/json
object
appInstalled
required
boolean
branch
required
string | null
enabled
required
boolean
paths
required
Array<string>
key
additional properties

Example generated

{
"appInstalled": true,
"branch": "example",
"enabled": true,
"paths": [
"example"
]
}